HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials

HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials (http://www.howtoforge.com/forums/index.php)
-   Installation/Configuration (http://www.howtoforge.com/forums/forumdisplay.php?f=16)
-   -   ISPConfig / OVH Fedora 8 (http://www.howtoforge.com/forums/showthread.php?t=26386)

mhardwick 28th August 2008 18:12

ISPConfig / OVH Fedora 8
 
Hi,

The guide seemed great, everything was going smoothly until the php complile error.

is it a problem with peal or php ? I'm unable to actually tell.

http://feck-earth.co.uk/ispconfig.txt


To avoid spam i've attached a link to a txt file with the output. I belive i have followed every step in the fedora 8 setup guide on this fourm, and installed everything as required.

I'm thinking of formatting and starting again, but wonderd if anyone could point me in the right direction before then.

Thanks in advance.

--important lines from linked file
Can't locate ExtUtils/MakeMaker.pm in @INC
****
./setup2: line 888: ispconfig_tmp/php/bin/php: No such file or directory
ERROR: The PHP binary coming with ISPConfig does not work properly on your system! The installation routine stops here!
--

Mark

Doug G 29th August 2008 04:50

When I first tried out ispconfig on an existing F8 computer that already had a single website setup, I had similar problems with building ispconfig, and found it difficult to impossible to figure out what exactly was the error that caused the final error message. I followed the perfect server instructions and double & triple checked every step, still no go.

So I nuked everything, reinstalled a fresh Fedora 8, and installed ispconfig without any problems.

till 29th August 2008 10:20

The perl package ExtUtils::MakeMaker is missing you may install it e.g. with the perl shell or with yum.

mhardwick 1st September 2008 02:42

thanks,

i did look at that thinking i was missing something, but forgot the difference between perl and mod_perl

yum install mod_perl

hopefully has fix'd the problem, but its installed what was required and install is complieing now, should work.

cheers.


All times are GMT +2. The time now is 10:11.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.